@charset "utf-8";
/* CSS Document */

.navigation {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	text-decoration: none;
	color: #F66;
	font-weight: normal;
}

.navigation:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	text-decoration: underline overline line-through;
	color: #F96;
	font-weight: normal;
}
.ResumeText {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333;
	text-decoration: none;
}
.FancyNames {
	font-family: Maratre;
	font-size: 48px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333;
	text-decoration: none;
}
.ResumeTextItalics {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333;
	text-decoration: none;
}
.ResumeTextLink {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333;
	text-decoration: none;
}
.ResumeTextLink:hover {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
	text-decoration: underline;
}
.PortfolioTextTitle {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333;
	text-decoration: none;
}
.navigation2 {
	color: #006;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.navigation4 {
	color: #006;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.navigation2:hover {
	color: #006;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: underline overline line-through;
}
.navigation3 {
	color: #F66;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.CopyrightFont {
	font-family: Helvetica;
	font-size: 11px;
	font-style: normal;
	color: #666;
}
.SmallTitle {
	font-family: Helvetica;
	font-size: 12px;
	color: #CC9900;
	font-weight: bold;
}
.SmallTitleWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.MediumTitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FFFFFF;
}

.MediumTitleBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.LargeTitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: bold;
	color: #FFFFFF;
}
.BorderBrown {
	font-size: None;
	border: 1px solid #663300;
}

.TitleDkGrayItalics18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.SmallTiltle12Black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
}
.MediumWhiteHelvetica16B {
	font-family: Helvetica;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.TimesRed24Bold {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
}
body { text-align:center; margin-top: 0 } /* for IE5/IE5.5 */
#wrapper {
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	height: 0;
}
